/* CSS Document */




* {
	margin:0;
	padding:0;
	outline:none;
}


@font-face {
        font-family: 'Museo Sans W01 Rounded 300';
        src: url('../fonts/617889405-museo-sans-rounded-300-latin-1.eot');
        src: url('../fonts/617889405-museo-sans-rounded-300-latin-1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/617889405-museo-sans-rounded-300-latin-1.svg#Museo Sans W01 Rounded 300') format('svg'),
        url('../fonts/617889405-museo-sans-rounded-300-latin-1.woff') format('woff'),
        url('../fonts/617889405-museo-sans-rounded-300-latin-1.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }		 



@font-face {
        font-family: 'Museo Sans W01 Rounded 700';
        src: url('../fonts/720367432-museo-sans-rounded-700-latin-1.eot');
        src: url('../fonts/720367432-museo-sans-rounded-700-latin-1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/720367432-museo-sans-rounded-700-latin-1.svg#Museo Sans W01 Rounded 700') format('svg'),
        url('../fonts/720367432-museo-sans-rounded-700-latin-1.woff') format('woff'),
        url('../fonts/720367432-museo-sans-rounded-700-latin-1.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }



body {
	font-family:  'Museo Sans W01 Rounded 300';
	background:url(../images/bg.png) no-repeat;
	background-size:cover;

}

a {
	text-decoration:none;
}

img {
	border:none;
}

/*================= Wraper =============*/

.wrap {
	margin:0 auto;
}

.container-wrap {
	width:1080px;
	margin:0 auto;
	background:#fff;
	display:table;
	box-shadow:0 0 29px #cfcfcf;
}

.container {
	float:left;
	width:912px;
	padding:0 84px;
}

.container-inn {
	float:left;
	width:100%;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom:1;
}

.one-half { 
	float:left;
	width:50%;
}

.one-third { 
	float:left;
	width:33.33%;
}

.column-inn { 
	padding-right:10px;
}


/*=========== Header =============*/


.header {
	float:left;
	width:100%;
	height:135px;
	margin-bottom:10px;
	position:relative;
}

.header-left {
	background: none repeat scroll 0 0 rgb(255, 255, 255);
    float: left;
    padding: 17px 3% 0 0;
    position: absolute;
    width: 19%;
    z-index: 99;
}


.logo {
	float:left;
	width:100%;
	
}

.logo img {
	width:175px;
	height:108px;
}

.header-right {
	float:left;
	width:100%;
}

.right-top {
	float:left;
	width:100%;
	padding:44px 0 21px 0;
}

.social {
	float:right;
}

.social ul {
	list-style:none;
}

.social ul li {
	display:inline-block;
	*display:inline;
	padding-left:9px;
	
}

.social ul li a {
	display:inline-block;
}

.social ul li a:hover {
	opacity:.8;}

.right-bottom {
	float:left;
	width:100%;
}

.menu { 
	padding-right:26px !important;
}

.main-menu {
	float:left;
	width:100%;
}

.main-menu ul {
	list-style:none;
	border-top:1px solid #a49a8f;
	border-bottom:1px solid #a49a8f;
	padding:11px 0 11px;
	text-align:right;
}

.main-menu ul li {
	display:inline-block;
	*display:inline;
	padding:0px 12px;
	position:relative;
}

.main-menu ul li a {
	text-transform:uppercase;
	font-size:16px;
	line-height:0;
	color:#43150b;
	display:block;
}

.main-menu ul li a:hover, .active {
	color:#60a933 !important;
}

.main-menu ul li:hover > ul { 
	display:block;
}

.main-menu ul ul { 
	position:absolute;
	display:none;
	width:200px;
	top:20px;
	border-top:none;
	padding-top:11px;
	text-align:left;
	z-index:99;
	left:0;
	background:url(../images/trans.png);
}

.main-menu ul ul ul { 
	position:absolute;
	left:200px;
	top:-11px;
	
}

.main-menu ul li ul li {
	display:block;
	padding:0;
}

.main-menu ul li ul li a { 
	display:block;
	border-top:1px solid #a49a8f;
	background:#fff;
	background-image:none;
	padding:8px;
}

.main-menu li:hover > a,
.main-menu a:focus {
	color:#60a933 !important;
}
.main-menu .current-main-menu-item > a,
.main-menu .current-main-menu-ancestor > a,
.main-menu .current_page_item > a,
.main-menu .current_page_ancestor > a {
	color:#60a933 !important;
}

.main-menu ul ul :hover > a{
	color:#60a933 !important;
}

.main-menu ul ul .current-main-menu-item > a,
.main-menu ul ul .current-main-menu-ancestor > a,
.main-menu ul ul .current_page_item > a,
.main-menu ul ul .current_page_ancestor > a {
	color:#60a933 !important;
}

.nav-toggle {
		display:none;
}

/*=========== end of Header ======*/

/*========== Slider =============*/


.slider {
	float:left;
	width:100%;
	position:relative;
}

.slider-img {
	float:left;
	width:100%;
}

.slider-img img {
	width:100%;
}

.slider-nav {
	position:absolute;
	bottom:16px;
	left:16px;
}

.slider-nav ul {
	list-style:none;
}

.slider-nav ul li {
	float:left;
}

.slider-nav ul li a {
	float:left;
	background:url(../images/nav-dot.png) no-repeat;
	width:24px;
	height:24px;
	padding:0 5px;
}

.slider-nav ul li a:hover, .selected {
	background:url(../images/nav-dot-hover.png) no-repeat !important;
	width:24px;
	height:24px;
}

/*========== End of Slider ======*/

/*========== content =============*/


.main-content {
	float:left;
	width:100%;
}

/*----- Content ----*/
.content { 
	float: left;
    padding: 0 1%;
    width: 67.5%;
}
.content-1 {
	float:left;
	width:100%;
	padding:15px 0 35Px 0;
}

.content-page { 
	padding:20px 0 0 1.5%;
	float:left;
	width:98.5%;
}

.conent {
	float:left;
	width:65.5%;
	padding:0 2%;
}

.content-top {
	float:left;
	width:100%;
}

.content-title {
	float:left;
	width:100%;
	padding:0 0 15px 0;
}

.content-title h2 {
	font-size:25px;
	color:#60a933;
	font-weight:normal;
}

.content-title h2 span {
	font-family:"Museo Sans W01 Rounded 700";
}

.content-detail {
	float:left;
	width:100%;
}

.content-detail p {
	float:left;
	font-size:16px;
	color:#43150b;
}

.entry-content { 
	position:relative;
}

.entry-content h2 {
	font-family:"Museo Sans W01 Rounded 700";
	font-weight:normal;
}


.entry-content p { 
	font-size:16px;
	color:#43150b;
	margin:0 0 24px;
}

.content-detail span {
	float:left;
	font-size:18px;
	color:#43150b;
	margin-top:7px;
	font-family:"Museo Sans W01 Rounded 700";
	font-weight:normal;
}

.content-detail img {
	float:left;
	margin-top:3px;
}

.content-bottom {
	float:left;
	width:100%;
	padding-top:28px;
}

.nue-news {
	float:left;
	width:48.7%;
	padding-right:1.3%
}

.news-title {
	float:left;
	width:100%;
	position:relative;
}

.news-title h2  {
	font-size:25px;
	color:#60a933;
	text-transform:uppercase;
	font-weight:normal;
}

.news-title img {
	position:absolute;
	left:106px;
	top:-19px;
}

.news-thumb {
	float:left;
	width:100%;
	padding-top:5px;
}

.news-thumb img {
	width:100%;
}

.news-detail {
	float:left;
	width:98%;
	padding:12px 0 0 2%;
}

.news-detail h2 {
	float:left;
	font-size:15px;
	color:#43150b;
	font-family:"Museo Sans W01 Rounded 700";
	border-bottom:1px solid #aaa095;
	box-shadow:0px 1px 0px #d9d5d0;
	font-weight:normal;
}

.news-detail h2 a { 
	color:#43150b;
}

.news-detail h2 a:hover {
	opacity:0.8;
}

.news-detail p {
	float:left;
	font-size:15px;
	color:#43150b;
	line-height:1.3;
	padding-top:4px;
}

.news-detail p a {
	font-size:15px;
	color:#60a933;
	font-family:"Museo Sans W01 Rounded 700";
	text-decoration:underline;
}

.news-detail p a:hover {
	opacity:0.8;
}

.news-detail span {
	float:left;
	width:100%;
	border-bottom:1px solid #b3aba1;
	margin:15px 0;
}

.news-detail span:last-child { 
	display:none;
}


.nue-event {
	float:left;
	width:48.5%;
	padding-left:1.5%;
}


.event-title {
	float:left;
	width:100%;
	position:relative;
}

.event-title h2  {
	font-size:25px;
	color:#60a933;
	text-transform:uppercase;
	font-weight:normal;
}

.event-title img {
	position:absolute;
	left:127px;
	top:-19px;
}

.event-thumb {
	float:left;
	width:100%;
	padding-top:5px;
}

.event-thumb img {
	width:100%;
}

.event-detail {
	float:left;
	width:98%;
	padding-left:2%;
}

.event-detail h2 {
	float:left;
	width:100%;
	font-size:15px;
	color:#43150b;
	padding-top:12px;
	font-family:"Museo Sans W01 Rounded 700";
	font-weight:normal;
}

.event-detail h2 a { 
	color:#43150b;
}

.event-detail h2 a:hover {
	opacity:0.8;
}

.event-detail p {
	float:left;
	width:100%;
	font-size:15px;
	color:#43150b;
	line-height:1.3;
	padding-top:4px;
}

.event-detail p a { 
	color:#60A933;
	font-family:"Museo Sans W01 Rounded 700";
	text-decoration:underline;
}

.event-detail p a:hover {
	opacity:0.8;
}

/*------------------ Our story -------------------------------*/



.content-2 {
	float:left;
	width:100%;
}

.content-left {
	float:left;
	width:51%;
	padding:20px 1.5% 0;
}

.content-title-2 {
	font-size:30px;
	color:#60a933;
	padding-bottom:20px;
	font-weight:normal;
}

.content-2 p {
	font-size:15px;
	color:#43150b;
}

.content-right {
	float:left;
	width:45%;
	padding:55px 0 0 1%;
}

.content-right img {
	width:100%;
}


/*--------------- Our Drinks -------------------------------*/

.content-3 {
	float:left;
	width:94%;
	padding:50px 3% 10px;
}

.content-3 img {
	width:100%;
}

/*--------------- Events -------------------------*/

.content-4 {
	float:left;
	width:100%;
}

.content-4-left {
	float:left;
	width:40%;
}

.content-4-left h3 {
	float:left;
 	font-size:30px;
	color:#60a933;
	padding:40px 0 0 15px
}

.content-4-left p {
	float:left;
	font-size:16px;
	color:#43150b;
	padding:35px 0 0 15px;
	line-height:1.3;
}

.content-4-left span {
	font-size:16px;
	color:#43150b;
	font-family:"Museo Sans W01 Rounded 700";
}

.content-4-right {
	float:left;
	width:60%;
	padding-bottom:5px;
}

.content-4-right img {
	width:100%;
}

/*---------------- our news -------------*/


.content-inn {
	float:left;
	width:100%;
	padding-bottom:10px;
}

.content-5 {
	float:left;
	width:100%;
}

.content-5-title {
	float:left;
	width:100%;
	padding-top:25px;
}

.content-5-title h3 {
	font-size:30px;
	color:#60a933;
}

.news-detail-2 {
	float:left;
	width:100%;
}

.content-5-left {
	float:left;
	width:44%;
	text-align:center;
	margin:0 3% 17px 0;
}

.content-5-left img {
	max-width:100%;
	border:1px solid #a8a8a8;
}

.content-5-right {
	float:left;
	width:45%;
	margin:4px 0 0 0;
}

.title-p {
	float:left;
	width:100%;
	font-size:18px;
	font-weight:normal;
	color:#43150b;
	font-family:"Museo Sans W01 Rounded 700";
}

.title-p a { 
	color:#43150b !important;
	text-decoration:none !important;
}

.title-p a:hover { 
	text-decoration:underline !important;
}

.detail-p {
	float:left;
	width:100%;
	font-size:16px;
	color:#43150b;
	line-height:1.3;
	padding-top:2px;
}

.content-5-right a {
	font-size:;16px;
	color:#60a933;
	font-family:"Museo Sans W01 Rounded 700";
	text-decoration:underline;
}

.content-5-right a:hover {
	opacity:0.8;
}

.line {
	float:left;
	width:100%;
}

.line P {
	float:left;
	width:100%;
	border-bottom:1px solid #c3bcb4;
}



/*------------ Side bar ----------*/

.side-bar {
	float:left;
	width:29%;
	padding-left:1.5%;
}

.side-bar-inn {
	float:left;
	width:100%;
}

.side-bar-title {
	float:left;
	width:100%;
	margin-bottom:7px;
}

.side-bar-title h2 {
	float:left;
	font-size:25px;
	color:#60a933;
	font-weight:normal;
}

.social-1 {
	float:left;
	width:100%;
}

.social-icon {
	float:left;
	width:100%;
	margin-bottom:3px;
}

.social-icon img {
	width:98%;
	border:2px solid #fff;
	box-shadow:0 0px 3px #d1d1d1;
}

.social-icon a {
	display:block;
}

.social-icon a:hover {
	opacity:0.8;
}

.social-icon-1 {
	float:left;
	width:98%;
	border:2px solid #fff;
	box-shadow:0 0px 3px #d1d1d1;
	background:#91d1c1;
	padding-bottom:5px;
}

.twitter {
	float:left;
	width:100%;
}

.twitter img {
	width:100%;
}

.twitter a {
	display:block;
}

/***================ Twitter ==================***/

.latest-tweets ul { 
	list-style:none;
}

.latest-tweets li { 
	float:left;
	width:93%;
	margin:5px 3.5%;
	background:#fff;
}

.latest-tweets li p {
	float:left;
	width:96%;
	font-size:14px;
	color:#91d1c1;
	padding:8px 0 4px 4%;
}

.latest-tweets li p a, .latest-tweets li span a { 
	color:#91d1c1;
}

.latest-tweets li span {
	float:left;
	width:96%;
	font-size:14px;
	color:#43150b;
	padding:0 0 7px 4%;
	line-height:1.3;
}

.nue-water {
	float:left;
	width:93%;
	margin:5px 3.5%;
	background:#fff;
}

.nue-water p {
	float:left;
	width:96%;
	font-size:14px;
	color:#91d1c1;
	padding:8px 0 4px 4%;
}

.nue-water span {
	float:left;
	width:96%;
	font-size:14px;
	color:#43150b;
	padding:0 0 7px 4%;
	line-height:1.3;
}

.support {
	float:left;
	width:94%;
	padding:12px 2% 0 4%
}

.support img {
	width:100%;
}

.side-bar-title2 {
	width:100%;
}

.side-bar-title2 h2 {
	font-size:18px;
	color:#60a933;
	border-bottom:1px solid #cec8c1;
	padding-bottom:5px;
}

.widget1 { 
	padding:10px 0;
	min-height:180px;
}

.widget1 ul { 
	list-style:none;
}

.widget1 ul li { 
	display:block;
	margin:5px 0;
}

.widget1 ul li a { 
	display:block;
	color:#43150b;
	font-size:14px;
}

.widget1 ul li a:hover { 
	color:#60a933;
	text-decoration:underline;
}

/*================ Contact Us ==================*/

.content-6 {
	float:left;
	width:96%;
	padding:45px 2% 90px 2%;
}

.contact-us {
	float:left;
	width:97%;
	padding:20px 1.5% 0;
}

.contact-us-left {
	float:left;
	width:50%;
}

.left-top {
	float:left;
	width:100%;
}

.left-top h3 {
	float:left;
	width:100%;
	font-size:30px;
	color:#60a933;
	padding-bottom:25px;
	font-weight:normal;
}

.left-top p {
	float:left;
	width:100%;
	font-size:16px;
	color:#43150b;
	line-height:1.5;
}

.left-top a {
	font-size:16px;
	color:#43150b;
}

.left-bottom {
	float:left;
	width:100%;
	padding-top:38px;
}

.left-bottom ul {
	float:left;
	list-style:none;
}

.left-bottom ul li {
	width:100%;
	display:inline-block;
	*display:inline;
	margin:9px 0;
}

.left-bottom ul li a {
	font-size:16px;
	color:#43150b;
	float:left;
	padding-top:2px;

}

.bottom-li-1 {
	background:url(../images/facebook-icon.png) no-repeat 13px center;
	height:26px;
	padding-left:50px;
}

.bottom-li-2 {
	background:url(../images/twitter-icon.png) no-repeat left center;
	height:25px;
	padding-left:48px;

}

.bottom-li-3 {
	background:url(../images/instagram.png) no-repeat left center;
	height:26px;
	padding-left:47px;
}

.bottom-li-4 {
	background:url(../images/pinterest.png) no-repeat left center;
	height:26px;
	padding-left:44px;
}

.bottom-li-5 {
	background:url(../images/youtube.png) no-repeat left center;
	height:24px;
	padding-left:75px;
}

.left-bottom ul li a:hover {
	color:#60A933;
}

.contact-us-right {
	float:left;
	width:50%;
}

.right-top2 {
	float:left;
	width:100%;
}

.right-top2 h3 {
	float:left;
	width:100%;
	font-size:30px;
	color:#60a933;
	padding-bottom:25px;
}

.right-top2 p {
	float:left;
	width:100%;
	font-size:16px;
	color:#43150b;
	line-height:1.5;
}

.right-bottom2 {
	float:left;
	width:100%;
	padding-top:70px;
}

.avoca {
	float:left;
	width:100%;
	padding-bottom:20px;
}

.d-f {
	float:left;
	width:100%;
	padding-bottom:20px;
}

.falon {
	float:left;
	width:100%;
}


/*========= End of content ======*/

/*======== Footer =============*/


.footer {
	float:left;
	width:100%;
	border-top:1px solid #a49a8f;
	padding-bottom:45px;
}

.left-p {
	float:left;
	font-size:15px;
	color:#43150b;
	font-family:"Museo Sans W01 Rounded 700";
	padding-top:15px;
}

.left-span {
	font-size:15px;
	color:#;
}

.right-p {
	float:right;
	font-size:15px;
	color:#43150b;
	padding-top:15px;
}

.right-p a { 
	color:#43150b;
}
.right-p a:hover { 
	text-decoration:underline;
}

.drink-img { 
	margin-top:-120px;
}

.drink-cont { 
	width:400px;
}


.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like 
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);*/
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}

/*======== End of Footer ======*/


@media only screen and (max-width:650px) { 

	

}



@media only screen and (max-width:650px) { 

	#collapse1 { 
		display:none;
	}
	
	.nav-toggle {
		color:#fff;
		display:block;
		font-size:14px;
		font-weight:bold;
		padding:10px;
		background:#c13b2b;
		position: relative;
	}

	.nav-toggle:after {
		content:"";
		background:url('imges/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	
	.nav-toggle:hover { 
		color:#000;
	}

}





